WordPress Learnpress (LMS) plugin SQLi sérülékenység

CH azonosító: CH-14875
Cím: Wordpress Learnpress (LMS) plugin SQLi sérülékenység
Angol cím: Wordpress Learnpress (LMS) plugin SQLi vulnerability

Publikálás dátuma: 2020.05.04.
Utolsó módosítás dátuma: 2020.05.04.


Leírás

A CVE-2020-16010 számon a WordPress tartalomkezelő rendszer Learnpress (LMS) pluginjának magas kockázati besorolású sérülékenysége vált ismertté. A sérülékenység sikeres kihasználás esetén a távoli támadó hozzáférést szerezhet az érintett adatbázisban tárolt adatokhoz, azokat olvashatja, módosíthatja, illetve törölheti.


Leírás forrása: Egyéb referencia: www.cybersecurity-help.cz
Leírás utolsó módosítása: 2020.05.04.


Elemzés leírás

A WordPress nyílt forráskódú, PHP alapú tartalomkezelő és blog rendszer, ami a MySQL adatbáziskezelőt használja adattárolásra.
Az LMS típusú pluginok online képzések létrehozására és futtatására alkalmasak. Ebbe a csoportba tartozik az ingyenes Learnpress plugin is. Sikeres kihasználás esetén a jogosultsággal rendelkező, távoli támadó hozzáférést szerezhet az érintett adatbázisban tárolt adatokhoz, azokat olvashatja, módosíthatja, illetve törölheti.

Érintett eszközök:

  • WordPress Learnpress (LMS) 3.2.6.7 és az azt megelőző verziók

A gyártó honlapján közzétette a hibák javításait tartalmazó frissítéseket.


Elemzés leírás forrása: Egyéb referencia: www.cybersecurity-help.cz
Elemzés leírás utolsó módosítása: 2020.05.04.


Hatás

CVSS3 Súlyosság és Metrika

Alap pontszám: 7.7 (Magas)
Vektor: AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
Hatás pontszáma:
Kihasználhatóság pontszáma:


Támadás Vektora (AV): Hálózat
Támadás komplexitása (AC): Alacsony
Jogosultság Szükséges (PR): Alacsony
Felhasználói Interakció (UI): Nincs
Hatókör (S): Nem változott
Bizalmasság Hatása (C): Magas
Sértetlenség Hatása (I): Magas
Rendelkezésre állás Hatása (A): Magas

CVSS2 Súlyosság és Metrika

Alap pontszám: (Nincs)
Vektor:
Hatás alpontszáma:
Kihasználhatóság alpontszáma:




Hivatkozások

Egyéb referencia: www.cybersecurity-help.cz
CVE-2020-6010 - NVD CVE-2020-6010